zh-CN:
  activemodel:
    attributes:
      assembly:
        area_id: 区域
        assembly_type: 程序集类型
        assembly_type_other: 程序集类型另一个
        banner_image: 横幅图像
        closing_date: 结束日期
        closing_date_reason: 结束日期原因
        composition: 组成
        copy_categories: 复制类别
        copy_components: 复制组件
        copy_features: 复制功能
        created_by: 创建者
        created_by_other: 由其他人创建
        creation_date: 创建日期
        decidim_area_id: 区域
        decidim_scope_id: 范围
        description: 描述
        developer_group: 促销者组
        domain: 域
        duration: 期限
        facebook: Facebook
        github: GitHub
        hashtag: 标签
        hero_image: 首页图像
        included_at: 包含于
        instagram: Instagram
        is_transparent: 是否透明度
        local_area: 组织区域
        meta_scope: 范围元数据
        parent_id: 上级装饰
        participatory_processes_ids: 相关的参与进程
        participatory_scope: 决定的内容
        participatory_structure: 如何决定
        private_space: 私有空间
        promoted: 高亮
        published_at: 发布于
        purpose_of_action: 行动的目的
        short_description: 简短描述
        slug: URL 名称
        special_features: 特殊功能
        subtitle: 字幕
        target: 谁参与
        title: 标题
        youtube: YouTube
      assembly_member:
        birthday: 生日
        birthplace: 出生地点
        ceased_date: 缓存日期
        designation_date: 指定日期
        full_name: 全名
        gender: 两性平等
        position: 位置
      assembly_user_role:
        email: 电子邮件地址
        name: 名称
        role: 作用
  activerecord:
    models:
      decidim/assembly:
        other: 程序集
      decidim/assembly_member:
        other: 大会成员
      decidim/assembly_user_role:
        other: 程序集用户角色
  decidim:
    admin:
      actions:
        import_assembly: 导入
        new_assembly: 新建程序集
      assemblies:
        create:
          error: 创建新议会时出现问题。
        edit:
          update: 更新
        index:
          private: 非公开的
          public: 公开的
          published: 已发布
        new:
          create: 创建
          title: 新建程序集
        update:
          error: 更新这个组件时出现问题。
          success: 程序更新成功。
      assemblies_copies:
        create:
          error: 复制这个组件时出现问题。
          success: 已成功复制组合。
      assembly_copies:
        new:
          copy: 复制
          select: 选择要重复的数据
          title: 复制程序集
      assembly_imports:
        create:
          error: 导入此组件时出现问题。
          success: 程序集已成功导入。
        new:
          import: 导入
          select: 选择您想要导入的数据
          title: 导入程序集
      assembly_publications:
        create:
          error: 发布这个组件时出现问题。
          success: 程序发布成功。
        destroy:
          error: 取消发布这个组件时出现问题。
          success: 程序集已成功取消发布。
      assembly_user_roles:
        create:
          error: 在为这个程序集添加管理员时出现问题。
          success: 管理员已成功添加到这个程序集。
        destroy:
          success: 管理员已成功从此组件中移除。
        edit:
          update: 更新
        index:
          assembly_admins_title: 集合管理员
        new:
          create: 创建
        update:
          error: 更新这个会议的管理员时出现问题。
          success: 管理员已成功更新此程序集。
      menu:
        assemblies: 程序集
        assemblies_submenu:
          assembly_admins: 集合管理员
          attachment_collections: 文件夹
          attachment_files: 文件
          attachments: 附件
          components: 组件
          moderations: 版面
      models:
        assembly:
          fields:
            created_at: 创建于
            private: 非公开的
            promoted: 高亮
            published: 已发布
            title: 标题
          name: 程序集
        assembly_member:
          name: 成员
          positions:
            other: 其他
            president: 主席
            secretary: 秘书
            vice_president: 副主席
        assembly_user_role:
          fields:
            email: 电子邮件地址
            name: 名称
            role: 作用
          name: 程序集管理员
          roles:
            admin: 管理员
            collaborator: 协作者
            moderator: 版主
            valuator: 值者
      titles:
        assemblies: 程序集
        assemblies_types: 程序集类型
    admin_log:
      assembly:
        create: "%{user_name} 创建了 %{resource_name} 程序集"
        publish: "%{user_name} 发布了 %{resource_name} 程序集"
        unpublish: "%{user_name} 未发布了 %{resource_name} 程序集"
        update: "%{user_name} 更新了 %{resource_name} 个程序集"
      assembly_member:
        create: "%{user_name} 在 %{space_name} 组装中创建了 %{resource_name} 成员"
        delete: "%{user_name} 将 %{resource_name} 成员从 %{space_name} 组装中移除"
        update: "%{user_name} 更新了 %{resource_name} 个在 %{space_name} 组装的成员"
      assembly_setting:
        update: "%{user_name} 更新了程序集设置"
      assembly_type:
        create: "%{user_name} 创建了 %{resource_name} 组装类型"
        publish: "%{user_name} 发布了 %{resource_name} 组装类型"
        unpublish: "%{user_name} 未发布的 %{resource_name} 组装类型"
        update: "%{user_name} 更新了 %{resource_name} 装配体类型"
      assembly_user_role:
        create: "%{user_name} 邀请了 %{resource_name} 加入了 %{space_name} 个程序集"
        delete: "%{user_name} 将参与者 %{resource_name} 从 %{space_name} 组装中删除"
        update: "%{user_name} 更改了 %{resource_name} 在 %{space_name} 组装中的角色"
    assemblies:
      admin:
        assemblies:
          form:
            duration: 期限
            duration_help: 如果这个程序集的持续时间有限，请选择结束日期。否则，它将显示为无限期。
            images: 图像
            metadata: 元数据
            other: 其他
            select_a_created_by: 选择创建者：
            select_parent_assembly: 选择父程序集
            social_handlers: 社交活动
            title: 一般信息
        content_blocks:
          highlighted_assemblies:
            max_results: 显示元素的最大数量
      assemblies:
        filters:
          names:
            all: 所有的
      assembly_members:
        index:
          members: 成员
      content_blocks:
        highlighted_assemblies:
          name: 突出显示的会议
      created_by:
        city_council: 城市理事会
        others: 其 他
        public: 公开的
      filter:
        all: 所有类型
        commission: 委员会
        consultative_advisory: 咨询/咨询
        executive: 行政机构
        government: 政府
        help: '显示：'
        others: 其 他
        participatory: 参与
        working_group: 工作组
      index:
        title: 程序集
      pages:
        user_profile:
          member_of:
            member_of: 成员
      show:
        duration: 期限
        private_space: 这是一个私人装饰
    assembly_members:
      index:
        title: 成员
    events:
      assemblies:
        create_assembly_member:
          email_intro: <a href="%{resource_url}">%{resource_name}</a> 程序集的管理员已将您添加为其成员之一。
          email_subject: 您已被邀请成为 %{resource_name} 个集会的成员！
          notification_title: 您已注册为程序集 <a href="%{resource_path}">%{resource_name}</a>成员。检查 <a href="%{resource_path}">程序页面</a> 以便做出贡献！
      assembly:
        role_assigned:
          email_intro: 您已被分配为 %{role} 组装"%{resource_title}"。
          email_outro: 您收到此通知是因为您是 " %{role} " 组件的 "%{resource_title}" 组件。
          email_subject: 您已被分配为 %{role} 给 "%{resource_title}"。
          notification_title: 您已被分配为组装的 %{role} <a href="%{resource_url}">%{resource_title}</a>。
    help:
      participatory_spaces:
        assemblies:
          contextual: "<p> <strong>集会</strong> 是一个组织的一组成员，他们定期举行会议，就该组织的某一领域或范围作出决定。</p> <p>大会举行会议，有些是非公开的，有些是公开的。 如果它们开放，就可以参加(例如：如果能力允许，参加)。 增加议程的要点，或对本机构提出的建议和决定发表评论)。</p> <p>实例：大会(每年举行一次会议，以确定本组织及其执行机构的主要行动方针)， 平等咨询委员会（每两个月举行一次会议，就如何改善组织内的两性关系提出建议）， 评价委员会(每月开会监测一个过程)或担保机构(收集事故) 集会的例子都是滥用权力或改进决策程序的建议。</p>\n"
          page: "<p> <strong>集会</strong> 是一个组织的一组成员，他们定期举行会议，就该组织的某一领域或范围作出决定。</p> <p>大会举行会议，有些是非公开的，有些是公开的。 如果它们开放，就可以参加(例如：如果能力允许，参加)。 增加议程的要点，或对本机构提出的建议和决定发表评论)。</p> <p>实例：大会(每年举行一次会议，以确定本组织及其执行机构的主要行动方针)， 平等咨询委员会（每两个月举行一次会议，就如何改善组织内的两性关系提出建议）， 评价委员会(每月开会监测一个过程)或担保机构(收集事故) 集会的例子都是滥用权力或改进决策程序的建议。</p>\n"
          title: 什么是组装？
    log:
      value_types:
        assembly_presenter:
          not_found: '在数据库中找不到程序集 (ID: %{id})'
        assembly_type_presenter:
          not_found: '在数据库中找不到程序集类型 (ID: %{id})'
    menu:
      assemblies: 程序集
    metrics:
      assemblies:
        description: 创建的集合数
        object: 程序集
        title: 程序集
    participatory_processes:
      show:
        related_assemblies: 相关的会议
  layouts:
    decidim:
      assemblies:
        assembly:
          more_info: 更多信息
          take_part: 参与
        index:
          promoted_assemblies: 突出显示的会议
        order_by_assemblies:
          assemblies:
            other: "%{count} 个程序集"
      assembly_navigation:
        assembly_member_menu_item: 成员
